Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Anvesh Ch <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 13:35:47 +0530

Not able to view Details? Learn More

Job Title

Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

71 Applicants

View All

Anvesh Ch

I have the work experirnce of 2 years in The BPO industry and I am in hunt for tge good
oppurtuniteis.Can I stubborn and can manage in any field witg ease.

Shortlist

Reject

Current Designation Quality Analyst

Current Company Vcare Call Center

Notice Period 15 Days or less

Previous Designation Not Mentioned

Previous Company Not Mentioned

Contact Details

Mobile:

Exp

1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Bengaluru / Bangalore, Noida, Hyderabad

Education

Diploma

sindhura college of engineering and technology

Key Skills

Sales, Retail Sales, Showroom Sales, Counter Sales, Sales Executive Activities, Strong Communication Skills, Writing, Verbal, Strategy Deployment, Customer Service Orientation, Problem Solving, Leadership, Analytical Skills, Volunteer Activities

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem